PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PStringToString::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

## Public Attributes
const char * | key
| String key for string. More...
const char * | value
| String value for string. More...

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

const char* PStringToString::Initialiser::key

String key for string.

const char* PStringToString::Initialiser::value

String value for string.

The documentation for this struct was generated from the following file:

- pstring.h